Loading...
Searching...
No Matches
Dune::cpgrid::CpGridDataTraits Struct Reference

## Public Types

enum | AttributeSet { owner , overlap , copy }
| The type of the set of the attributes.
using | MPICommunicator = MPIHelper::MPICommunicator
| The type of the collective communication.
using | Communication = Dune::Communication<MPICommunicator>
using | CollectiveCommunication = Dune::Communication<MPICommunicator>
using | InterfaceMap = std::map<int, std::list<int> >

The documentation for this struct was generated from the following file:

- opm/grid/cpgrid/CpGridDataTraits.hpp